<?php
require_once("_functions.php");

$_TITLE = "Contact Laura George";
require_once("_header.php");
?>

<div id="content">
	<h1>Contact Us</h1>
	<div style="float:right;width:234px;">
	<a href="product.html?id=6"><img src="/i/other/contact_1.jpg" width="234" height="155" alt="" style="float:right;margin:20px;margin-right:0px;margin-top:0px;" /></a><br />
	<a href="product.html?id=16"><img src="/i/other/contact_2.jpg" width="234" height="155" alt="" style="float:right;margin:20px;margin-right:0px;margin-top:0px;" /></a>
	</div>
	<p>For all enquiries and Couture service please contact:</p>
	<p><strong>E-Mail:</strong> <a href="mailto:laura@laurageorge.co.uk">laura@laurageorge.co.uk</a></p>
	<p><strong>Telephone:</strong> +44 (0) 7534 65 22 82 </p>
	<p><strong>Address:</strong><br />
		50 Harlow Crescent,<br />
		Harrogate,<br />
North Yorkshire,<br />
HG2 0AJ,<br />
UK</p>
</div>

<?php require_once("_footer.php"); ?>